/*
Theme Name:     St. Lucia
Description:    A clean, minimalist Wordpress theme for fashion, lifestyle and travel bloggers.
Template:       twentytwelve
Theme URI:		http://blogorigamishop.com/st-lucia
Author:         Blog Origami
Author URI:		http://blogorigamishop.com
Version:		1.1
*/

@import url("../twentytwelve/style.css");

/* Basic structure
-------------------------------------------------------------- */

html > body,
html > body.custom-background,
html > body.custom-background-empty {background-color:#fff;}
body .site {box-shadow: none; background-color: #fff;}
body.custom-font-enabled {font-family: century gothic, Helvetica, Arial, sans-serif;}

.site {
max-width: 1120px;
}

@media screen and (min-width: 600px)
.site-content {
	width: 63.7%;
}

.site-content {
	margin: 0;
}

.site-header {
background-color: #fff;
padding: 48px 0 44px;
}

.site-header h1, .site-header h2, .site-header h1 a, .site-header h2 a {
text-align: center;
color: #000;
}

.main-navigation {
	margin-top: 0;
}

.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
	border: none;
	text-align: center;
	letter-spacing: 2px;
}

.main-navigation li {
	font-size: 11px;
	margin: 0 20px !important;
}

.main-navigation li ul li a {
	background: #fafafa;
	border: none;
}

.main-navigation li ul li a:hover {
	background: #fafafa;
	border none;
}

#masthead > hgroup {
padding-bottom: 10px;
text-align: center;
}

#main {
background-color: #ffffff;
margin: auto;
}

body, input, textarea, p, .site-description {
font-family: century gothic, helvetica neue, helvetica, arial, sans-serif;
color: #000000 !important;
font-size: 14px;
}

h1, h2, h3, h4, h5, h6 {
font-family: georgia, times new roman, times, serif;
font-weight: 400;
}

.site-header h1 {
	font-size: 60px;
	font-weight: 300;
	font-family: abril fatface;
}

.site-title {
text-transform: none;
letter-spacing: -1px;
color: #000;
padding-bottom: 5px;
line-height: 40px;
font-weight: bold;
}

.site-description {
color: #000;
font-size: 12px;
text-transform: uppercase;
letter-spacing: 2px;
padding-top: 10px;
text-rendering: optimizelegibility;
display: none;
}

.entry-header img.wp-post-image {
display: none;
}

.entry-header .entry-title, #content > h1 {
letter-spacing: 2px;
text-transform: none;
font-size: 14px;
font-weight: normal;
line-height: 26px;
padding: 0 0 7px;
font-family: century gothic;
text-transform: uppercase;
text-align: center;
}

a {
transition: all 0.5s ease 0s;
color: #000;
text-decoration: none;
}

p a, .entry-content ul li a {
text-decoration: underline;
}

a:hover, .site-title a:hover, #secondary a:hover {
color: #dddada !important;
}

.entry-header .comments-link {
color: #000;
line-height: 1.6;
text-transform: uppercase;
font-size: 11px;
letter-spacing: 1px;
margin-top: 0;
}

.entry-content img {
box-shadow: none;
border-radius: 0;
}

.entry-content a:visited, .comment-content a:visited {
color: black;
text-decoration: none;
}

/* Sidebar
-------------------------------------------------------------- */
@media screen and (min-width: 600px)
#secondary {
width: 29.4%;
}

#secondary {
	text-align: center;
}

#secondary p {
font-family: century gothic;
}

#secondary a, .entry-date, .entry-meta, #recentcomments li, #wp-calendar {
text-transform: uppercase;
letter-spacing: 2px;
font-size: 11px !important;
color: #000;
text-decoration: none;
font-family: century gothic, helvetica neue, arial, sans-serif;
}

#s {
color: #d1d0d0 !important;
width: 100% !important;
border: 1px solid #e5e5e5;
padding: 5px 0 5px 5px;
font-size: 12px;
margin-bottom: 6px;
letter-spacing: 1px;
line-height: 20px;
text-align: center;
}

#s img {
padding-bottom: 10px;
}

.widget-title {
text-transform: uppercase;
letter-spacing: 2px;
font-size: 14px;
color: #000;
padding-bottom; 10px;
line-height: 26px;
font-weight: normal;
font-family: century gothic;
text-align: center;
}

button, input, textarea {
border-radius: none;
}

.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image {
border-radius: 0;
box-shadow: none;
}

.widget img {
padding-bottom: 10px;
}

.fa-icon {
padding: 0 10px;
display: inline-block;
}

.widget-area {
	margin-top: 0;
}

.widget-area .widget {
	border-bottom: 1px solid #eee;
	padding-bottom: 25px;
	margin-bottom: 25px;
}

.widget-area .widget p {
	margin-bottom: 0;
}

/* Main Content
-------------------------------------------------------------- */
p {
	font-family: georgia, times new roman, serif;
}

.entry-content {
	font-family: georgia, times new roman, serif;
	margin-top: -5px;
}

.site-content article {
border-bottom: 1px solid #eee;
margin-bottom: 50px !important;
padding-bottom: 54px !important;
}

.entry-meta {
color: #000 !important;
}

.entry-date {
line-height: 1.5;
}

#submit, #searchsubmit {
box-shadow: none;
border-radius: none;
background-image: none;
background-repeat: none;
background-color: #000;
color: #fff !important;
font-size: 11px;
text-transform: uppercase;
letter-spacing: 2px;
}

.bypostauthor cite span {
background-color: #000;
border: none;
}

.more-link, a p {
text-decoration: underline;
}

/* Post Types
-------------------------------------------------------------- */

article.format-aside .aside {
background: #eee;
border-left: 22px solid #000;
}

article.format-link header {
background-color: #eee;
color: #848484;
font-style: normal;
border-radius: 0;
}

.comments-link {
display: inline-block;
}

/* Pages
-------------------------------------------------------------- */
.archive-title {
text-transform: uppercase;
letter-spacing: 1px;
color: #000;
font-weight: normal;
}


/* Footer
-------------------------------------------------------------- */

#colophon {
max-width: 100%;
background-color: #fff;
text-align: center;
}

footer[role="contentinfo"] {
	border-top: none;
}

/* Responsive Rules
-------------------------------------------------------------- */

@media screen and (min-width: 600px) {
	#main {
		padding: 50px;
	}
}

/* Archive Page Styling
-------------------------------------------------------------- */

.archives {
	margin-top: 0;
}


/* Images
-------------------------------------------------------------- */

.entry-content img, .comment-content img, .widget img {
	max-width: 100%;
	height: auto;
}